views
{
  view0
  {
    name=Outside
    elt0
    {
      type=static
      x=220
      y=80
      z=0
      width=128
      height=128
      image=mph.tga
      keep_aspect=1
    }
    elt1
    {
      type=angular
      x=220
      y=80
      z=0
      width=128
      height=128
      image=needle.tga
      var=velocity
      min_value=0
      max_value=100.000000
      min_angle=180
      max_angle=-90
      pivot_x=0
      pivot_y=0
    }
    elt2
    {
      type=static
      x=80
      y=80
      z=0
      width=128
      height=128
      image=rpm.tga
      keep_aspect=1
    }
    elt3
    {
      type=angular
      x=80
      y=80
      z=0
      width=128
      height=128
      image=needle.tga
      var=rpm
      min_value=0
      max_value=9000
      min_angle=180
      max_angle=-90
      pivot_x=0
      pivot_y=0
    }
    elt4
    {
      type=digital
      x=238
      y=35
      z=0
      image=digitalfont.tga
      src_char_wid=42
      src_char_hgt=42
      src_char_x0=0
      src_char_y0=0
      char_wid=11
      char_hgt=15
      char_dx=10
      var=velocity_wc
      digits=4
      factor=2.2369
    }
    elt5
    {
      type=digital
      x=238
      y=49
      z=0
      image=digitalfont.tga
      src_char_wid=42
      src_char_hgt=42
      src_char_x0=0
      src_char_y0=0
      char_wid=11
      char_hgt=15
      char_dx=10
      var=rpm
      digits=4
      factor=1
    }
    elt6
    {
      type=static
      x=708
      y=50
      width=160
      height=80
      image=times.tga
      keep_aspect=1
    }
    elt7
    {
      type=time
      x=680
      y=46
      var=laptime
    }
    elt8
    {
      type=time
      x=680
      y=29
      var=besttime
    }
  }
}
